[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

cvs commit to glibc-package/debian/sysdeps by gotom

Repository: glibc-package/debian/sysdeps
who:        gotom
time:       Sat Sep 25 03:55:49 MDT 2004
Log Message:
      - debian/debhelper.in/libc.preinst: Don't install glibc when kernel
        is not 2.6 on amd64.
      - debian/sysdeps/amd64.mk: Patch from Andreas Jochens:
         - Drop the 'nptl' pass from GLIBC_PASSES.
         - Use 'nptl' instead of 'linuxthreads' in the 'libc' pass (this
           requires kernel >= 2.6.0, but 2.4 is not supported by the amd64
           port anyway).

changed:    amd64.mk

Reply to: